Subject: Re: COPS doubt

From: "Rares SERBAN" <[email-masked]>
Date: Wed, 25 Oct 2000 08:58:58 GMT

Hi,

First, you can use COPS-Policy Framework to make provisioning and 
outsourcing (MPLS, RSVP cases).
If the LSR (in MPLS) makes policy decisions, it MUST report (RPT message) to 
PDP (Policy Server) its decisions.
The policy decision is taking just at the edge of the network. Don't worry 
if takes time. Is not time expensive like routing process. :)

Thanks,

R.

---------------------------------------
Ph.D. student Rares Serban, MsCS
http://www.inria.fr/rodeo/Rares.Serban/
---------------------------------------

>From: Ping Pan <[email-masked]>
>To: Dimitrios Pendarakis <[email-masked]>
>CC: [email-masked]
>Subject: Re: COPS doubt
>Date: Tue, 24 Oct 2000 21:15:20 -0400
>
>Dimitrios Pendarakis wrote:
> >
> > You could apply the reverse argument as well: if the LSR can maintain a 
>policy
> > database, why can't it make policy decisions locally and avoid the need 
>for COPS?
> > It's all a matter of relative complexity...
> >
>
>That's true. You're right.
>
> > However, people have talked about policies that one would expect several
> > LSRs to have difficulty processing locally, especially if the policy 
>decisions have to be
> > made very frequently. RFC 2753 discusses some examples.
> >
>
>Processing packets base on policy (aka, enforcing policy) can consume a
>lot of CPU cycles. But this is somewhat different from processing policy
>decisions. Actually, I cannot imagine that there will be very frequent
>policy exchanges on purpose that can swamp LSR's, otherwise, we should
>call it man-made policy flopping and need to write a new draft on policy
>dampening. ;-)
>
> > And LSR's which have to do more work on the data plane might be more
> > pressed to conserve cycles by outsourcing policy decisions :-)
> >
>
>Take care, man. Just busting your chops. ;-)
>
>- Ping

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.